Bug 119273 - [PATCH] Python error in Anaconda's xconfig_gui.py
[PATCH] Python error in Anaconda's xconfig_gui.py
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-28 13:58 EST by Jos Vos
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 16:51:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2004-03-28 13:58:11 EST
Description of problem:
On line 325 of iw/xconfig_gui.py there is a problem.  This line is:

   and grpset.hdrlist['kdebase'].isSelected)()

and I think it should be:

   and grpset.hdrlist['kdebase'].isSelected())

(See also a similar statement 3 lines earlier.)

Version-Release number of selected component (if applicable):
9.1.1-7.RHEL
Comment 1 Brent Fox 2004-04-16 16:51:48 EDT
Fixed in cvs.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.